## python-patch-ng 1.17.4

=== debian/changelog ===
python-patch-ng (1.17.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:42:14 +0000

python-patch-ng (1.17.4-2) unstable; urgency=medium

  * Team upload
  * d/rules: Remove unnecessary whitespace

 -- Bastian Germann <bage@debian.org>  Wed, 13 Jul 2022 08:52:04 +0200

python-patch-ng (1.17.4-1) unstable; urgency=medium

  * Initial release (Closes: #845482)

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sat, 02 Oct 2021 18:33:13 -0400
