=== debian/control ===
Source: python-patch-ng
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joshua Peisach <itzswirlz2020@outlook.com>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 python-is-python3,
 python3-all,
 python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/conan-io/python-patch-ng
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-patch-ng
Vcs-Git: https://salsa.debian.org/python-team/packages/python-patch-ng.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-patch-ng
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Patch NG (New Generation)
 Library to parse and apply unified diffs.
 It features
   * Automatic correction of
     * Linefeeds according to patched file
     * Diffs broken by stripping trailing whitespace
     * a/ and b/ prefixes
   * Patch format detection (SVN, HG, GIT)
   * Nice diffstat histogram
 .
 Things that don't work out of the box:
   * File renaming, creation and removal
   * Directory tree operations
   * Non-unified diff formats
 .
 This package installs the library for Python 3.
