=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME=patch-ng

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_test:
	tests/run_tests.py
