=== debian/watch ===
version=4
https://github.com/conan-io/python-patch-ng/tags .*/v?(\d\S+)\.tar\.gz
